a.btn.btn-primary {    
padding: 16px 28px;    
border-radius: 5;    
background: #093d87;    
border: none;   
box-shadow: 0 4px 5px -3px #333;    transition: 0.5s;    
font-weight: bold;transition: ease-out 0.4s;
}

a.btn.btn-primary:hover {    box-shadow: inset 0 0 0 50px #3a639f; }
.scale {transition: all .2s ease-in-out;}
.scale:hover {transform: scale(1.1);}